#divDataGrid {
	display: inside-block;
}

.alignTop {
    vertical-align: top;
}

.dtTable {
    border-collapse: collapse;
}
	.dtTable td {
	   border-top: 1px solid white;
	   border-right: 0px solid white;
	   border-bottom: 0px solid white;
	   border-left: 1px solid white;
	   padding: 2px 6px;
	   white-space: nowrap;
    }
    .dtTable td.border-bottom-light {
        border-bottom: 1px solid #eeeeee;
        border-right: 1px solid white;
    }
	.dtTable td.border-bottom-dark {
	    border-bottom: 1px solid #b2b2b2;
	    border-right: 1px solid white;
	}
		.dtTable .dtHeader1.borderTop {
	        border-top: 1px solid #ebebeb;
	    }
	    .dtTable .dtHeader1.borderLeft {
		    border-left: 1px solid #ebebeb;
		}
		.dtTable .dtHeader2.borderTop {
            border-top: 1px solid #e5e5e5;
        }
        .dtTable .dtHeader2.borderLeft {
            border-left: 1px solid #e5e5e5;
        }
	
.dtTableKans {
    border-collapse: collapse;
}
    .dtTableKans td {
       border-top: 1px solid white;
       border-right: 0px solid white;
       border-bottom: 0px solid white;
       border-left: 1px solid white;
       padding: 2px 3px;
       white-space: nowrap;
    }
    .dtTableKans td.border-bottom-light {
        border-bottom: 1px solid #eeeeee;
        border-right: 1px solid white;
    }
        .dtTableKans .dtHeader1.borderTop {
            border-top: 1px solid #ebebeb;
        }
        .dtTableKans .dtHeader1.borderLeft {
            border-left: 1px solid #ebebeb;
        }
        .dtTableKans .dtHeader2.borderTop {
            border-top: 1px solid #e5e5e5;
        }
        .dtTableKans .dtHeader2.borderLeft {
            border-left: 1px solid #e5e5e5;
        }
.dtHeader td {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}
.dtHeader1 {
    background-color: #ebebeb;
    vertical-align: top;
}
.dtHeader2 {
    background-color: #e5e5e5;
    vertical-align: top;
}

.gtTable {
    width: 100%;
}
	.gtTable td {
	    border: 0px solid #e5e5e5;
	    padding: 0px;
	    text-align: left;
    }
	    .gtTable td.gtArrows {
	        text-align: right;
	        padding-left: 8px;
	    }
    

.gtLabel {
    color: #b8b8b8;
    text-transform: uppercase;
    font-size:0.85em;
    width: 64px;
}

.table_tumor {
    width:225px;
}
	.table_tumor td {
	    border: none;
	}

.td_cb {
    width:24px;
}   

.td_sgi {
    width:16px;
}

.arrow {
    display: inline-block;
    height: 11px;
    width: 11px;
    text-decoration: none;
    overflow: hidden;
    padding: 0px;
}

.left-disabled {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: 0px 0px;
}
.left {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: 0px -11px;
}
.down-disabled {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: -12px 0px;
}
.down {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: -12px -11px;
}
.up-disabled {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: -24px 0px;
}
.up {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: -24px 11px;
}
.right-disabled {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: -36px 0px;
}
.right {
    background-image: url('/images/table_nkr_header_nav.png');
    background-position: -36px -11px;
}

/* css lay-out for datGrid table Onco Monitor (OM) */
.dtTable th {
	text-align: left;
	border-top: 1px solid white;
    border-right: 0px solid white;
    border-bottom: 0px solid white;
    border-left: 1px solid white;
    padding: 2px 6px;
    white-space: nowrap;
}
.noBorderTop {
	border-top: 1px solid white;
}
div.showNumber {
    width: 64px;
    text-align: right;
    margin-left:-24px;
	display: inline-block;  /* to set div in middle of td */
}
.textBold {
	font-weight: bold;
}